html {
    background: #018DED url(http://www.attachmax.com/p/2018/11/best-53-bar-backgrounds-on-hipwallpaper-bar-wallpapers-bar-b-que-with-bar-menu-background-600x600.jpg);
    background-size: cover;
    font-family: 'helvetica neue';
    text-align: center;
    font-size: 10px;
    width: 100%;
  }

  body {
    margin: 0;
    font-size: 2rem;
    display: flex;
    flex: 1;
    min-height: 100vh;
    align-items: center;
  }

  .clock {
    width: 30rem;
    height: 30rem;
    border: 20px solid white;
    background-color: black;
    border-radius: 50%;
    margin: 50px auto;
    position: relative;
    padding: 2rem;
    box-shadow:
      0 0 0 4px rgba(0,0,0,0.1),
      inset 0 0 0 3px #EFEFEF,
      inset 0 0 10px black,
      0 0 10px rgba(0,0,0,0.2);
  }

  .clock-face {
    position: relative;
    width: 100%;
    height: 100%;
    transform: translateY(-3px); /* account for the height of the clock hands */
  }

  .hand {
    width: 50%;
    height: 6px;
    background: white;
    position: absolute;
    top: 50%;
    /* This will place the hand on the very right hand side and  */
    transform-origin: 100%; 
    transform: rotate(90deg);
    transition: all 0.05s;
    transition-timing-function: cubic-bezier(0.1, 2.7, 0.58, 1);
  }

  .description {
      width: 100%;
      padding-top: 50px;
      color: white;
  }

  .description-text{
      font-size: 20px;
  }

  .project-description {
      position: absolute;
      color: white;
      left: 75px;
  }